CVE-2014-2854

2014-05-08T18:42:00
ID CVE-2014-2854
Type cve
Reporter cve@mitre.org
Modified 2014-05-09T17:49:00

Description

Cross-site scripting (XSS) vulnerability in the SemanticTitle extension before 1.1.0 for MediaWiki allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.